.kv {
  background: url(../img/common/bg_kv.jpg) no-repeat center/cover;
  padding-top: 130px;
  position: relative;
}

.kv__inner {
  margin: auto;
}

.kv__text {
  max-width: 415px;
}

.kv__catch {
  width: 372px;
  margin: auto;
  position: relative;
}

.kv__catch::after {
  content: "";
  width: 100px;
  height: 100px;
  background: url(../img/top/logo_kv_02.png) no-repeat center/contain;
  display: block;
}

.kv__sub-catch {
  font-size: 32px;
  margin-top: 40px;
  color: #fff;
}

.kv .letter-body {
  font-size: 18px;
  margin-top: 30px;
  color: #fff;
}

.kv__slide .swiper {
  margin-left: 0;
}

.kv__slide .swiper-slide {
  height: unset;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.kv__slide-item {
  position: relative;
}

.kv__slide-item .forum-num {
  background: #118816;
  border: 2px solid #fff;
  color: #fff;
  font-size: 16px;
  padding: 9px 15px;
  display: inline-block;
  position: relative;
  z-index: 2;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.kv__slide-item .slide-item__img {
  margin-top: -25px;
  font-size: 0;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.kv__slide-item .slide-item__img img {
  border-radius: 12px 12px 0 0;
  vertical-align: baseline;
}

.kv__slide-item .slide-item__text {
  background: #fff;
  padding: 20px 30px 30px;
  border-radius: 0 0 12px 12px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.kv__slide-item .slide-item__text .btn {
  margin-top: auto;
}

.kv__slide-item .slide-item__date {
  font-size: 16px;
  letter-spacing: 0.3px;
  color: #999;
  margin-bottom: 12px;
  font-family: "SF-Pro", sans-serif;
  font-weight: 600;
}

.kv__slide-item .slide-item__ttl {
  font-size: 18px;
  line-height: 1.3;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  margin-bottom: 16px;
}

.kv__slide-item a {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.kv .slide__nav__wrap {
  position: relative;
  width: 114px;
  margin-right: 30px;
}

.kv .swiper-pagination {
  position: unset;
  margin-bottom: 10px;
  font-size: clamp(16px, 5vw, 18px);
  color: #fff;
  font-family: "SF-Pro", sans-serif;
  font-weight: 600;
}

.kv .slide__nav {
  width: 114px;
  height: clamp(40px, 12.5vw, 56px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.kv .slide__nav .slide-prev,
.kv .slide__nav .slide-next {
  width: clamp(40px, 12.5vw, 56px);
  height: clamp(40px, 12.5vw, 56px);
  position: relative;
}

.kv .slide__nav .slide-prev:not([aria-label]),
.kv .slide__nav .slide-next:not([aria-label]) {
  pointer-events: none;
  background-color: #ccc;
}

.kv .slide__nav .slide-prev {
  background: #fff url(../img/top/arrow_kv_l.png) no-repeat center/7px 12px;
}

.kv .slide__nav .slide-next {
  background: #fff url(../img/top/arrow_kv_r.png) no-repeat center/7px 12px;
}

.update {
  margin: -125px auto 0;
  background: #FFF5E2;
  padding: 50px;
  border: 4px solid #fff;
  border-radius: 12px;
  position: relative;
}

.update__ttl {
  font-size: 40px;
  color: #118816;
  text-align: center;
  margin-bottom: 40px;
}

@keyframes blinking {
  0% {opacity: 0;}
  100% {opacity: 1;}
}

.update__news {
  /*background: #fff;*/
  /*padding: 16px 20px;*/
  /*border: 1px solid #233CEA;*/
  /*border-radius: 6px;*/
  font-size: clamp(20px, 5vw, 24px);
  color: #E86B6B;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  animation: blinking 1s ease-in-out infinite alternate;
}

.update__news::before {
  /*content: "";*/
  /*width: 26px;*/
  /*height: 26px;*/
  /*min-width: 26px;*/
  /*min-height: 26px;*/
  /*display: inline-block;*/
  /*background: url(../img/top/icon_news.png) no-repeat center/contain;*/
  /*margin-right: 10px;*/
}

.update__status {
  margin-top: 20px;
}

.update__status dl {
  background: #fff;
  padding: 12px 0;
}

.update__status dl dt {
  color: #118816;
  font-size: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 570px;
}

.update__status dl dt .update__status__forum-ttl {
  font-size: 18px;
  color: #222;
}

.update__status dl dt .datetime {
  color: #999;
  font-size: clamp(16px, 5vw, 18px);
  margin: 0 20px;
  font-family: "SF-Pro", sans-serif;
  font-weight: 600;
  letter-spacing: -0.2px;
}

.update__status dl dt .status {
  border-radius: 4px;
  font-size: 13px;
  color: #fff;
  padding: 5px 8px;
  display: inline-block;
  margin-left: auto;
}

.update__status dl dt .status__in-preparation {
  background: #999;
}

.update__status dl dt .status__released {
  background: #E86B6B;
}

.update__status dl dt .status__reservations {
  text-align: center;
  background: #316de8;
}

.update__status dl dd {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.update__status dl dd .btn {
  font-size: 14px;
  padding: 11px 0;
}

.update__status dl dd .btn + .btn {
  margin-left: 10px;
}

.update__status dl dd .btn:first-of-type {
  width: 160px;
}

.update__status dl dd .btn:last-of-type {
  width: 120px;
}

.update__status dl + dl {
  margin-top: 2px;
}

.update__status dl + p {
  margin-top: 20px;
  font-weight: 500;
}

.update .mailmagazine {
  background: #fff;
  border-radius: 12px;
  padding: 20px 30px;
  margin-top: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.update .mailmagazine__icon {
  width: 140px;
}

.update .mailmagazine h3 {
  font-size: 20px;
  line-height: 1.5;
}

.update .mailmagazine .btn {
  width: 260px;
}

.forum {
  margin-top: 60px;
  margin-bottom: 80px;
  position: relative;
}

.forum .ttl-underline {
  font-size: 40px;
  text-align: center;
  color: #118816;
  padding-bottom: 30px;
  margin-bottom: 30px;
  position: relative;
}

.forum .ttl-underline::before {
  content: "";
  width: 30px;
  height: 3px;
  display: block;
  background: #118816;
  position: absolute;
  bottom: 0;
  left: 50%;
  translate: -50% 0;
}

.forum h3 {
  font-size: 30px;
  margin-bottom: 20px;
  text-align: center;
}

.forum h3 + p {
  font-weight: 500;
  font-size: clamp(20px, 5vw, 22px);
  text-align: center;
}

.forum__wrap {
  margin-top: 90px;
}

.forum__wrap > h3 {
  margin-top: 70px;
}

.forum__wrap > h3 + p {
  font-size: clamp(22px, 5vw, 24px);
}

.forum__item {
  max-width: 900px;
  background: #fff;
  border-radius: 12px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
}

.forum__item__data {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 14px;
}

.forum__item__data .forum-num {
  background: #118816;
  color: #fff;
  padding: 10px 16px;
  display: inline-block;
}

.forum__item__data .forum-date {
  color: #999;
  margin-left: 15px;
  font-family: "SF-Pro", sans-serif;
  font-weight: 600;
}

.forum__item__ttl {
  font-size: 22px;
  line-height: 1.5;
  margin: 20px 0 25px;
}

.forum__item .forum__recommend {
  border: 1px solid #118816;
  border-radius: 12px;
  padding: 20px 20px 15px;
  color: #118816;
  font-size: 18px;
  width: 100%;
}

.forum__item .forum__recommend dt {
  margin-bottom: 20px;
}

.forum__item .forum__recommend dd {
  font-weight: 500;
  padding-left: 1.5rem;
  text-indent: -1.5rem;
}

.forum__item .forum__recommend dd::before {
  content: "";
  width: 16px;
  height: 28px;
  display: inline-block;
  background: url(../img/common/icon_point.png) no-repeat center/contain;
  margin-right: 8px;
}

.forum__item .forum__recommend dd + dd {
  margin-top: 16px;
}

.forum__item__img a:not(.btn) {
  display: block;
  margin-bottom: 30px;
}

.forum__item__img img {
  vertical-align: baseline;
  border-radius: 12px;
}

.forum__item__img .btn {
  width: 300px;
  margin: auto;
}

.forum__item__img.preparation a {
  pointer-events: none;
}

.forum__item__img.preparation a:hover img {
  opacity: 1;
}

.bg-wh {
  background: #fff;
  padding: 90px 0 0;
}

.other-link {
  display: grid;
  gap: 20px;
}

.other-link__item {
  background: #FFF5E2;
  border-radius: 12px;
  padding: 0 40px 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.other-link__item__ttl {
  font-size: 30px;
  margin-bottom: 30px;
  text-align: center;
}

.other-link__item .letter-body {
  font-size: clamp(18px, 5.3vw, 22px);
  font-weight: 500;
  line-height: 1.5;
  margin-bottom: 25px;
  text-align: justify;
}

.other-link__item .btn {
  margin-left: auto;
  margin-right: auto;
}

.other-link__img {
  width: 180px;
  margin: -50px auto 20px;
}

::-webkit-full-page-media,
_:future,
:root .update__status dl dt .datetime,
::-webkit-full-page-media,
_:future,
:root .kv__slide-item .slide-item__date,
::-webkit-full-page-media,
_:future,
:root .forum__item__data .forum-date,
::-webkit-full-page-media,
_:future,
:root .swiper-pagination {
  font-weight: 500;
}

@media only screen and (min-width: 768px) {
  .kv {
    height: 740px;
  }

  .kv__inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .kv__catch::after {
    position: absolute;
    right: -120px;
    top: 0;
  }

  .kv__slide {
    width: max(610px, 49.85vw);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    position: absolute;
    right: 0;
  }

  .kv__slide-item {
    width: 320px !important;
  }

  .kv__slide-item:not(.preparation):hover .forum-num {
    opacity: 0.8;
  }

  .kv__slide-item:not(.preparation):hover .slide-item__img,
  .kv__slide-item:not(.preparation):hover .slide-item__text {
    opacity: 0.8;
  }

  .kv__slide-item:not(.preparation):hover .btn {
    -webkit-box-shadow: 0 0 0;
    box-shadow: 0 0 0;
    translate: 0 10px;
  }

  .kv .slide__nav .slide-prev,
  .kv .slide__nav .slide-next {
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }

  .kv .slide__nav .slide-prev:hover,
  .kv .slide__nav .slide-next:hover {
    opacity: 0.8;
  }

  .update__status dl {
    border-left: 6px solid #118816;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    white-space: nowrap;
  }

  .update__status dl dt {
    border-right: 1px solid #ccc;
    padding: 0 20px 0 13px;
  }

  .update__status dl dt .update__status__forum-ttl {
    margin-left: 20px;
    width: 110px;
  }

  .update__status dl dd {
    padding: 0 20px;
    width: calc(100% - 570px);
  }

  .update .mailmagazine .btn {
    margin-left: auto;
  }

  .forum__wrap > h3 {
    position: relative;
  }

  .forum__wrap > h3::after {
    content: "";
    width: 1160px;
    height: 409px;
    display: block;
    background-image: url(../img/top/img_decoration.png), url(../img/top/img_decoration.png);
    background-repeat: no-repeat;
    background-size: 158px 224px;
    background-position: left 0px top 165px, right 0px top 0;
    position: absolute;
    left: 50%;
    translate: -50% -180px;
    z-index: -1;
  }

  .forum__item::before {
    content: "";
    width: 140px;
    height: 78px;
    display: inline-block;
    position: absolute;
    top: -78px;
  }

  .forum__item:nth-of-type(1)::before {
    background: url(../img/top/img_forum_number_01.png) no-repeat;
  }

  .forum__item:nth-of-type(2)::before {
    background: url(../img/top/img_forum_number_02.png) no-repeat;
    /*background: url(../img/top/img_forum_number_02b.png) no-repeat;*/
  }

  .forum__item:nth-of-type(3)::before {
    background: url(../img/top/img_forum_number_03.png) no-repeat;
  }

  .forum__item:nth-of-type(4)::before {
    background: url(../img/top/img_forum_number_04.png) no-repeat;
    /*background: url(../img/top/img_forum_number_0405b.png) no-repeat;*/
  }

  .forum__item:nth-of-type(5)::before {
    background: url(../img/top/img_forum_number_05.png) no-repeat;
  }

  .forum__item__text {
    width: 550px;
    min-width: 550px;
  }

  .forum__item .forum__recommend dd::before {
    vertical-align: bottom;
  }

  .forum__item__img {
    min-width: 360px;
    position: absolute;
    bottom: 100px;
  }

  .forum__item__img img {
    height: 220px;
    width: 360px;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }

  .forum__item__img img:hover {
    opacity: 0.8;
  }

  .forum__item.forum__item--odd {
    padding: 32px 0px 40px 40px;
  }

  .forum__item.forum__item--odd::before {
    left: 40px;
  }

  .forum__item.forum__item--odd .forum__item__img {
    right: -100px;
  }

  .forum__item.forum__item--even {
    margin: 118px 0 118px auto;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    padding: 32px 40px 40px 0px;
  }

  .forum__item.forum__item--even::before {
    right: 40px;
  }

  .forum__item.forum__item--even .forum__item__img {
    left: -100px;
  }

  .forum::before {
    content: "";
    width: 1160px;
    height: 459px;
    display: block;
    background-image: url(../img/top/img_decoration.png), url(../img/top/img_decoration.png);
    background-repeat: no-repeat;
    background-size: 158px 224px;
    background-position: 0 0, top 225px right 0;
    position: absolute;
    left: 50%;
    translate: -50% -130px;
    z-index: -1;
  }

  .other-link {
    grid-template-columns: repeat(auto-fit, minmax(490px, 1fr));
  }

  .other-link__item .btn {
    width: 300px;
    margin-top: auto;
  }
}

@media only screen and (max-width: 767px) {
  .kv {
    padding: 92px 0 50vw;
    background-image: url(../img/common/bg_kv_sp.jpg);
    background-position: left 0 top 50px;
  }

  .kv__text {
    padding: 0 5vw;
    margin: auto;
  }

  .kv__catch {
    width: min(80%, 372px);
  }

  .kv__catch::after {
    margin: 20px auto 0;
  }

  .kv__sub-catch {
    line-height: 1.5;
    margin-top: 25px;
    text-align: center;
  }

  .kv__sub-catch span {
    display: block;
  }

  .kv .letter-body {
    margin-top: 30px;
  }

  .kv__slide {
    margin-top: 30px;
  }

  .kv__slide .swiper {
    margin-left: 5vw;
  }

  .kv__slide-item {
    width: 85vw !important;
  }

  .kv .slide__nav__wrap {
    width: 50vw;
    margin: 30px auto 0;
  }

  .kv .swiper-pagination {
    position: absolute;
    left: 50%;
    top: clamp(10px, 4vw, 15px);
    translate: -50% 0;
    z-index: 0;
  }

  .kv .slide__nav {
    width: 100%;
    position: relative;
    z-index: 2;
  }

  .update {
    width: 90%;
    padding: 40px 5.8vw;
    margin-top: -40vw;
  }

  .update__ttl {
    font-size: clamp(20px, 6.8vw, 24px);
    line-height: 1.42;
  }

  .update__ttl span {
    display: block;
  }

  .update__news {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    line-height: 1.5;
  }

  .update__status dl {
    border-top: 4px solid #118816;
    padding: 20px;
  }

  .update__status dl dt {
    width: 100%;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    position: relative;
    border-bottom: 1px solid #ccc;
    padding-bottom: 16px;
  }

  .update__status dl dt .update__status__forum-ttl {
    margin-top: 16px;
    width: 100%;
  }

  .update__status dl dt .datetime {
    display: block;
    width: 100%;
    margin: 16px 0 0;
  }

  .update__status dl dt .status {
    position: absolute;
    top: 0;
    right: 0;
    padding: 6px 8px;
  }

  .update__status dl dd {
    padding: 16px 0 0;
  }

  .update__status dl dd .btn {
    white-space: nowrap;
  }

  .update__status dl dd .btn:first-of-type {
    width: 100%;
  }

  .update__status dl dd .btn:last-of-type {
    width: auto;
    padding: 9px 15px;
  }

  .update__status dl + dl {
    margin-top: 4px;
  }

  .update__status dl + p {
    font-size: clamp(16px, 5vw, 18px);
    line-height: 1.5;
  }

  .update .mailmagazine {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 20px 20px 30px;
  }

  .update .mailmagazine h3 {
    font-size: clamp(18px, 5vw, 20px);
    margin: 15px auto 20px;
  }

  .update .mailmagazine h3 span {
    display: block;
  }

  .forum {
    margin-top: 40px;
    margin-bottom: 30px;
  }

  .forum .ttl-underline {
    font-size: clamp(24px, 6.8vw, 28px);
    line-height: 1.5;
  }

  .forum .ttl-underline span {
    display: block;
  }

  .forum h3 {
    font-size: clamp(24px, 6.8vw, 28px);
  }

  .forum h3 + p {
    line-height: 1.5;
  }

  .forum h3 + p span {
    display: block;
  }

  .forum__wrap {
    margin-top: 30px;
    padding: 0 5vw;
  }

  .forum__wrap > h3 {
    line-height: 1.5;
    margin-top: 40px;
  }

  .forum__wrap > h3 span {
    display: block;
  }

  .forum__wrap > h3 + p {
    margin-bottom: 30px;
  }

  .forum__wrap > h3 + p span {
    display: block;
  }

  .forum__item {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 30px;
  }

  .forum__item + .forum__item {
    margin-top: 20px;
  }

  .forum__item__text {
    display: contents;
  }

  .forum__item__data {
    width: 100%;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
  }

  .forum__item__ttl {
    margin: 15px 0 20px;
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
  }

  .forum__item .forum__recommend {
    -webkit-box-ordinal-group: 5;
    -ms-flex-order: 4;
    order: 4;
  }

  .forum__item .forum__recommend dt {
    margin-bottom: 16px;
  }

  .forum__item .forum__recommend dd {
    line-height: 1.5;
  }

  .forum__item .forum__recommend dd + dd {
    margin-top: 10px;
  }

  .forum__item .forum__recommend dd::before {
    height: 27px;
    vertical-align: bottom;
  }

  .forum__item__img {
    width: 100%;
    display: contents;
  }

  .forum__item__img a:not(.btn) {
    margin-bottom: 24px;
    -webkit-box-ordinal-group: 4;
    -ms-flex-order: 3;
    order: 3;
  }

  .forum__item__img img {
    margin-left: auto;
    margin-right: auto;
  }

  .forum__item__img .btn {
    -webkit-box-ordinal-group: 6;
    -ms-flex-order: 5;
    order: 5;
    margin-top: 24px;
  }

  .bg-wh {
    padding: 70px 5vw 0;
  }

  .other-link {
    grid-template-columns: 100%;
    gap: 70px;
  }

  .other-link__item {
    padding: 0 30px 30px;
  }

  .other-link__item__ttl {
    font-size: clamp(24px, 6.8vw, 28px);
    line-height: 1.5;
    margin-bottom: 15px;
  }

  .other-link__item__ttl span {
    display: block;
  }

  .other-link__item .letter-body {
    margin-bottom: 20px;
    text-align: justify;
  }

  .other-link__item .btn {
    width: 100%;
  }

  .other-link__img {
    margin-bottom: 15px;
  }
}